WordPress.org

Make WordPress Core

Opened 6 years ago

Closed 6 years ago

#29653 closed defect (bug) (duplicate)

update_nag() needs $cur->current == $cur->version

Reported by: nobita Owned by:
Milestone: Priority: normal
Severity: normal Version: 4.0
Component: Upgrade/Install Keywords:
Focuses: Cc:

Description (last modified by SergeyBiryukov)

WordPress 4.0 upgrade but still shows update_nag()

Attachments (1)

upgrade.jpg (43.4 KB) - added by nobita 6 years ago.

Download all attachments as: .zip

Change History (2)

@nobita
6 years ago

#1 @SergeyBiryukov
6 years ago

  • Component changed from General to Upgrade/Install
  • Description modified (diff)
  • Milestone Awaiting Review deleted
  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate of #29528.

Note: See TracTickets for help on using tickets.